.img_holder{
  position:relative;
  width:100%;
  height:auto;
  /*box-shadow:1px 1px 2px #555;*/
}
.img_holder2{
  position:relative;
  width:100%;
  height:auto;
  box-shadow:2px 2px 3px #888;
}
.img_holder_sales_volume{
  position:relative;
  width:60%;
  height:auto;
  box-shadow:2px 2px 3px #888;
}
.img_holder .img_caption{
  position:absolute;
  width:100%;
  bottom:0px;
  left:0px;
  font-family: 'Raleway', sans-serif;
  font-size:14px;
  font-weight:600;
  /*color:#ffffff;*/
  /*background:#666;*/
  color:#333;
  background: rgba(255,255,255,0.85);
  text-align:right;
  opacity:0.9;
  line-height:1.5em;
  padding-right:10px;
  transition:0.3s;
}
.img_holder:hover .img_caption{
  opacity:0.7;
  /*background:#3EC1D5;*/
  background: rgba(0, 80, 192, 0.7);
  color:#ffffff;
}

.img_holder .img_caption2{
  position:absolute;
  width:60%;
  /*bottom:0px;*/
  bottom:-18px;
  left:20%;
  font-family: 'Raleway', sans-serif;
  /*font-size:20px;*/
  font-size:12px;
  font-weight:600;
  /*color:#ffffff;*/
  /*background:#666;*/
  color:#333;
  background: rgba(255,255,255,0.85);
  text-align:right;
  opacity:0.9;
  line-height:1.5em;
  padding-right:10px;
  transition:0.3s;
  text-align:center;
}

